Bug 64417 - prinfconf incroeectly uses "=" sign for numbers
prinfconf incroeectly uses "=" sign for numbers
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-03 22:02 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-16 10:19:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-03 22:02:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
The princonf-gui utility configures numeric entries in /etc/printcap
with an "=" sign instead of a "#" sign.  This is VERY ANNOYING as lpd restart
over writes manual corrections.  

The error can be found in /usr/share/printconf/util/printconf_backend.py
 on lines:

    523                                 'ml=0',
    524                                 'mx=0',

By the way "mx=0" trashes your ability to print large documents (1000 
page plus).

Many thanks,
--Tony
aewell@gbis.com


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start x
2.start princonf-gui
3.configure a test printer
4.cat /etc/printcap and you will get "mx=0"
	

Additional info:
Comment 1 Tim Waugh 2002-06-14 10:40:53 EDT
Fixed in 0.3.79-1.  Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.